## deadbeef-vu-meter 0.0~20170922

=== debian/changelog ===
deadbeef-vu-meter (0.0~20170922-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * Remove dmo branding.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 13 Oct 2019 19:35:21 -0700

deadbeef-vu-meter-dmo (0.0~20170922-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Sep 2017 14:46:54 +0200

deadbeef-vu-meter-dmo (0.0~20170206-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Feb 2017 09:37:53 +0100
