=== debian/control ===
Source: deadbeef-vu-meter
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Homepage: https://github.com/cboxdoerfer/ddb_vu_meter
Standards-Version: 4.1.0
Build-Depends: deadbeef-dev, debhelper (>= 9), libgtk-3-dev

Package: deadbeef-vu-meter
Architecture: any
Depends: deadbeef, ${misc:Depends}, ${shlibs:Depends}
Description: VU Meter Plugin for DeaDBeeF
 VU Meter Plugin for the DeaDBeeF
